<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLAddressBookVc">
            <connections>
                <outlet property="fjBtn" destination="I5T-gL-Q0c" id="K6T-tU-Okf"/>
                <outlet property="navView" destination="Lvb-UQ-GCR" id="Gke-UB-3sQ"/>
                <outlet property="tableView" destination="zZg-tP-8TM" id="7zW-lS-tWY"/>
                <outlet property="tjBtn" destination="pyC-wZ-jVA" id="2N6-nS-Qog"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Lvb-UQ-GCR" customClass="SLCustNavView">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="128"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" priority="250" constant="128" id="dwL-ie-yyW"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Njl-ye-oIa">
                    <rect key="frame" x="0.0" y="129" width="390" height="112"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pyC-wZ-jVA">
                            <rect key="frame" x="43.666666666666657" y="31.000000000000004" width="108" height="50.333333333333343"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="推荐好友" image="icon_lx_tjhy">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="recomFriendBtnClick:" destination="-1" eventType="touchUpInside" id="xTl-cU-Kmf"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="I5T-gL-Q0c">
                            <rect key="frame" x="224.66666666666663" y="31.000000000000004" width="136" height="50.333333333333343"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="发现附近的人" image="icon_lx_fj">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="nearbyPeopleBtnClick:" destination="-1" eventType="touchUpInside" id="WuF-JS-1Mw"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="I5T-gL-Q0c" firstAttribute="centerX" secondItem="Njl-ye-oIa" secondAttribute="centerX" multiplier="3/2" id="1lT-33-tjk"/>
                        <constraint firstItem="pyC-wZ-jVA" firstAttribute="centerX" secondItem="Njl-ye-oIa" secondAttribute="centerX" multiplier="1/2" id="2Zz-XH-Jnf"/>
                        <constraint firstItem="I5T-gL-Q0c" firstAttribute="centerY" secondItem="pyC-wZ-jVA" secondAttribute="centerY" id="60C-Zm-4bK"/>
                        <constraint firstItem="pyC-wZ-jVA" firstAttribute="centerY" secondItem="Njl-ye-oIa" secondAttribute="centerY" id="EQF-ri-rk9"/>
                        <constraint firstAttribute="height" constant="112" id="ZKL-QU-wwc"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" estimatedSectionHeaderHeight="-1" sectionFooterHeight="28" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="zZg-tP-8TM">
                    <rect key="frame" x="0.0" y="241" width="390" height="569"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="W0r-rK-VvZ"/>
                        <outlet property="delegate" destination="-1" id="Qns-8C-PT7"/>
                    </connections>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Lvb-UQ-GCR" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="3VX-7M-BQq"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="zZg-tP-8TM" secondAttribute="bottom" priority="750" id="4eh-dI-VNg"/>
                <constraint firstItem="zZg-tP-8TM" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="83b-3z-PA1"/>
                <constraint firstItem="Njl-ye-oIa" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="ChA-8e-Nxr"/>
                <constraint firstItem="Njl-ye-oIa" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="FCz-as-Fi1"/>
                <constraint firstItem="Lvb-UQ-GCR" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Hs8-qG-fkB"/>
                <constraint firstItem="zZg-tP-8TM" firstAttribute="top" secondItem="Njl-ye-oIa" secondAttribute="bottom" priority="750" id="KSG-5n-P61"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="zZg-tP-8TM" secondAttribute="trailing" id="Xwo-87-6eP"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="Lvb-UQ-GCR" secondAttribute="trailing" id="oQn-wM-ae0"/>
                <constraint firstItem="Njl-ye-oIa" firstAttribute="top" secondItem="Lvb-UQ-GCR" secondAttribute="bottom" constant="1" id="qIz-CJ-hgU"/>
            </constraints>
            <point key="canvasLocation" x="128" y="-1"/>
        </view>
    </objects>
    <resources>
        <image name="icon_lx_fj" width="50" height="50.333332061767578"/>
        <image name="icon_lx_tjhy" width="50" height="50.333332061767578"/>
        <systemColor name="labelColor">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
